<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a9875e78858a8b4b152991e740773ac">
  <dict>
    <!--2021-09-17 15:15:40.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:15:40.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:15:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:15:40.000-->
    <string key="voicemail_carrier">Telekom Srpske</string>
    <!--2021-09-17 15:15:40.000-->
    <string key="voicemail_number">+3876555400</string>
    <!--2021-09-17 15:15:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
